@font-face {
       font-family: "icomoon";
       src: url("../fonts/icomoon.eot?kcjsm1");
       src: url("../fonts/icomoon.eot?kcjsm1#iefix") format("embedded-opentype"),
              url("../fonts/icomoon.ttf?kcjsm1") format("truetype"),
              url("../fonts/icomoon.woff?kcjsm1") format("woff"),
              url("../fonts/icomoon.svg?kcjsm1#icomoon") format("svg");
       font-weight: normal;
       font-style: normal;
       font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
       /* use !important to prevent issues with browser extensions that change fonts */
       font-family: "icomoon" !important;
       speak: never;
       font-style: normal;
       font-weight: normal;
       font-variant: normal;
       text-transform: none;
       line-height: 1;

       /* Better Font Rendering =========== */
       -webkit-font-smoothing: antialiased;
       -moz-osx-font-smoothing: grayscale;
}

.icon-indi:before {
       content: "\e902";
}
.icon-indi2:before {
       content: "\e900";
}
.icon-indi1:before {
       content: "\e901";
}
